@charset "Shift_JIS";

/* - First{ Y.H } - Last{ R.S } - Update{ 2008-12-10 } - About{ あんしんガイド } */


/* ページ共通
------------------------------------------- */
.caution {
color: #ff3c3c;
}

#container h3 {
margin: 18px 0 15px;
color: #ff3c3c;
font-family: "MS UI Gothic";
font-weight: normal;
}

#container h3, #container h4 {
line-height: 18px;
font-size: 12px;
}


/* topページ
------------------------------------------- */
#top-text {
width: 580px;
min-height: 660px;
padding: 16px 0 0 10px;
margin: 0;
background: url(../top/bg_top-line.gif) 28px 16px no-repeat;
}
	#top-text h2 {
	height: 79px;
	}
	#top-text ol {
	width: 580px;
	margin-top: 57px;
	}
	#top-text ol li.toptxt1 {
	height: 91px;
	margin-bottom: 17px;
	}
		#top-text ol li.toptxt1 h3 {
		height: 73px;
		margin: 0;
		}
		#top-text ol li.toptxt1 p {
		text-align: right;
		margin: 0;
		}
	#top-text ol li.toptxt2 {
	height: 134px;
	_margin-top: -5px;
	margin-bottom: 19px;
	}
	#top-text ol li.toptxt2 h3 {
	height: 83px;
	margin: 0;
	}
		#top-text ol li.toptxt2 p {
		margin-top: 0;
		margin-bottom: 5px;
		text-align: right;
		}
	#top-text ol li.toptxt3 {
	height: 114px;
	margin: 0;
	_margin-top: -5px;
	margin-bottom: 69px;
	}
	#top-text ol li.toptxt3 h3 {
	height: 76px;
	margin: 0;
	} 
		#top-text ol li.toptxt3 p {
		margin-top: -4px;
		margin-bottom: 9px;
		text-align: right;
		}
		#top-text ol li.toptxt3 p img.img-a {
		margin-top: -24px;
		}
	#top-text p.sign {
	height: 55px;
	margin: 0;
	_margin-top: -12px;
	text-align: right;
	}


/* ハンゲームの取り組み（P201,p201_2）
------------------------------------------- */
#program .intro {
margin-top: 15px;
}
#program .pic_program {
margin: 14px 0 8px 53px;
}
	#program h3 img {
	margin-right: 10px;
	vertical-align: text-bottom;
	}
	#program h4 {
	padding-left: 15px;
	color: #1daa3e;
	font-weight: bold;
	}
	#program h4 span {
	color: #616161;
	margin-right: 10px;
	}
	#program p.isms {
	width: 442px;
	padding-right: 90px;
	background: url(../contents/pic_isms.gif) right 2px no-repeat;
	}

/* ページ送り */
#pagelist {
width: 562px;
height: 26px;
margin: 16px auto 14px;
*margin: 15px auto;
padding: 0;
text-align: center;
font-size: 12px;
line-height: 24px;
}
#pagelist ul {
margin: 0 auto;
padding: 0;
text-align: center;
}
#pagelist li {
display: inline;
}
	#pagelist li.page {
	margin: 0 10px;
	}
	#pagelist li.page a {
	width: 6px;
	height: 23px;
	margin: 0 3px;
	padding: 6px 9px 5px;
	*padding: 0 9px;
	border: 1px solid #CCC;
	background-color: #fff;
	color: #5aab00;
	text-decoration: none;
	text-align: center;
	line-height: 24px;
	zoom: 1;
	}
		#pagelist li.page a:hover {
		background-color:  #ddf5c3;
		color: #1daa3e;
		}
	#pagelist li.next a,
	#pagelist li.back a {
	color: #5aab00;
	}
#pagelist .now {
padding: 0 8px;
border: none;
font-weight: bold;
}


/* ご利用ルール（P202,p301）
------------------------------------------- */
#rule .intro {
margin: 16px 0 15px;
}
#rule .ruletab li {
float: left;
display: inline;
width: 134px;
height: 28px;
margin-right: 1px;
}
#rule .contentsFrame {
padding-top: 15px;
}
#rule .roundFrame {
position: relative;
}
	#rule .roundFrame h3 {
	margin: 0;
	height: 5px;
	}
	#rule .roundFrame h3 img {
	position:absolute;
	top: 30px;
	left:15px;
	}
	#rule .roundFrame h3.top2 img {
	top: 35px;
	}
	#rule .roundFrame h3.top3 img {
	top: 40px;
	}
#rule .roundFrame h4 {
width: 454px;
margin: 0 15px 5px 93px;
}
#rule .roundFrame p {
width: 454px;
padding-left: 93px;
}
#rule #serviceRule {
color: #06f;
}
	#rule #serviceRule p a {
	display: block;
	float: right;
	width: 152px;
	height: 23px;
	margin-bottom: 0;
	}
	#rule #serviceRule p span {
	clear: both;
	display: block;
	margin-top: -15px;
	text-align: right;
	margin-bottom: 15px;
	}

/* 301用 */
#rule #breachreport p {
width: 528px;
padding-left: 19px; 
}
	#rule #breachreport p img {
	margin-top: 5px;
	margin-left: 13px;
	margin-bottom: 15px;
	_margin-left: 3px;
	_margin-right: 8px;
	vertical-align: middle;
	}
	#rule #breachreport p img:first-child {
	margin-left: 0;
	}
#rule #penalty p {
padding-left: 15px;
}
	#rule #penalty div.roundFrame-btm {
	padding-bottom: 20px;
	}
	#rule #penalty ul.roundFrame-top {
	width: 517px;
	padding: 25px 15px 0 30px;
	}
		#rule #penalty li.penaltypoint {
		position: relative;
		clear: both;
		display: block;
		width: 517px;
		height: 65px;
		margin: 0;
		padding: 0 0 8px;
		}
		#rule #penalty li.penaltypoint ul.p-list {
		position: absolute;
		top: 4px;
		left: 180px;
		width: 325px;
		margin: 0;
		padding: 0;
		padding-left: 15px;
		background: url(../contents/pic_dotline.gif) 0 4px no-repeat;
		}
			#rule #penalty li.penaltypoint ul.p-list li {
			position: relative;
			clear: both;
			width: 325px;
			height: 18px;
			margin: 0;
			padding: 0;
			font-family: "MS UI Gothic";
			}
			 ul.p-list li span {
			 position: absolute;
			 right: 15px;
			 }
#rule #penalty-ex ol.roundFrame-top {
width: 517px;
padding: 25px 15px 0 30px;
}
	#rule #penalty-ex li p {
	width: 400px;
	padding-top: 4px;
	padding-left: 88px;
	}
		#rule #penalty-ex li p.notes {
		color: #06f;
		padding-bottom: 5px;
		}
		#rule #penalty-ex li p strong {
		font-weight: bold;
		}
		#rule #penalty-ex li p strong.ex {
		display: block;
		color: #616161;
		}
	#rule #penalty-ex .example1 {
	margin-top: 5px;
	background: url(../contents/bg_example1.gif) 0 0 no-repeat;
	}
	#rule #penalty-ex .example2 {
	margin-top: 15px;
	background: url(../contents/bg_example2.gif) 0 0 no-repeat;
	}
	#rule #penalty-ex .example3 {
	margin-top: 15px;
	background: url(../contents/bg_example3.gif) 0 0 no-repeat;
	}
	#rule #penalty-ex .example4 {
	margin-top: 15px;
	background: url(../contents/bg_example4.gif) 0 0 no-repeat;
	}
#rule #penalty-ex #serviceRule p span {
margin: 0;
}


/* こまったときは（P203）
------------------------------------------- */
#trouble {
font-family: "MS UI Gothic";
}
#trouble .intro {
width: 600px;
height: 266px;
margin: 16px 0 18px;
background: url(../contents/bg_trouble_top.gif) 0 0 no-repeat;
}
#trouble .troubleIntro-L {
position: relative;
float: left;
width: 322px;
padding: 19px 0  0 28px;
}
	.troubleIntro-L img.go-report {
	position:absolute;
	top: 78px;
	left: 152px;
	}
	.troubleIntro-L img.goto-help {
	margin-top: 52px;
	}
	.troubleIntro-L ul {
	margin-top: 5px;
	padding-left: 2px;
	color: #05f;
	}
#trouble .troubleIntro-R {
float: right;
width: 238px;
padding-top: 19px;
padding-right: 5px;
font-weight: normal;
}
	.troubleIntro-R img {
	margin: 5px 0 0 39px;
	}
	.troubleIntro-R p.caution {
	padding: 15px 18px 10px 17px;
	background: url(../contents/bg_balloon.gif) 5px 0 no-repeat;
	color: #fe011e;
	}

#trouble .contentsFrame p img {
margin: -5px 0 15px 15px;
}
#trouble h4 {
padding: 12px 12px 5px;
color: #399500;
font-weight: bold;
}
	#trouble h4 img {
	vertical-align: -2px;
	margin-right: 2px;
	}
	#trouble .roundFrame p {
	width: 387px;
	padding: 0;
	margin-left: 35px;
	font-weight: bold;
	letter-spacing: -0.1em;
	}
	#trouble p.wicked {
	height: 32px;
	padding: 8px 90px 8px 13px;
	background: url(../contents/bg_wicked.gif) 0 0 no-repeat;
	}
	#trouble p.wicked .wickedlink {
	color: #05f;
	}
	#trouble p.staff {
	height: 32px;
	margin-top: 2px;
	padding: 8px 13px 8px 90px;
	background: url(../contents/bg_staff.gif) 0 0 no-repeat;
	}
#trouble hr.trouble-hr {
display: inline;
visibility: hidden;
height: 5px;
margin: 0;
padding: 0;
}


/* マナーを大切に（P204）改定前
------------------------------------------- */
#manner .contentsFrame {
width: 565px;
margin-top: 18px;
padding-right: 15px;
padding-bottom: 18px;
font-family: "MS UI Gothic";
}
#manner .mannerA {
margin-top: 15px;
}
	#manner .mannerA img {
	float: left;
	}
		#manner img.mannerQA_txt {
		margin: 14px 0 0 42px;
		padding: 0;
		}
		#manner img.mannerA3 {
		margin-left: 35px;
		}
	#manner .mannerA p {
	float: right;
	width: 248px;
	margin: 0;
	padding: 0;
	line-height: 16px;
	}
#manner p.neutral {
clear: both;
width: 550px;
margin-top: -15px;
padding-top: 10px;
padding-left: 10px;
}


/* マナーを大切に（P204）改定後
------------------------------------------- */
#manner0803 .contentsFrame,
#taboo .contentsFrame {
margin-bottom: 18px;
padding-bottom: 18px;
font-family: "MS UI Gothic";
}
#manner0803 .ruletab,
#taboo .ruletab {
margin-top: 15px;
}
#manner0803 .ruletab li,
#taboo .ruletab li {
float: left;
display: inline;
width: 134px;
height: 28px;
margin-right: 1px;
}
#manner0803 .mannerA {
margin-top: 15px;
}
#manner0803 .mannerA:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 	#manner0803 .mannerA img {
	float: left;
	}
		#manner0803 img.mannerQA_txt {
		margin: 14px 0 0 42px;
		padding: 0;
		}
		#manner0803 img.mannerA3 {
		margin-left: 35px;
		}
	#manner0803 .mannerA p {
	float: right;
	width: 248px;
	margin: 0;
	padding: 0;
	line-height: 16px;
	}
#manner0803 p.neutral {
clear: both;
width: 550px;
margin-top: -15px;
padding-top: 10px;
padding-left: 10px;
}
#manner0803 .read,
#taboo .read {
margin: 10px 0 23px 17px;
}
#taboo ol {
margin: 26px 0 23px 22px;
}
#taboo ol li {
position: relative;
padding: 0 0 10px 43px;
line-height: 1.3;
}
#taboo ol li.no1 {
background: url(../contents/ico_no1.gif) no-repeat 0 0;
}
#taboo ol li.no2 {
background: url(../contents/ico_no2.gif) no-repeat 0 0;
}
#taboo ol li.no3 {
background: url(../contents/ico_no3.gif) no-repeat 0 0;
}
#taboo ol li.no4 {
background: url(../contents/ico_no4.gif) no-repeat 0 0;
}
#taboo ol li.no5 {
background: url(../contents/ico_no5.gif) no-repeat 0 0;
}
#taboo .roundFrame {
margin-bottom: 0;
}
#taboo .attention {
position: relative;
height: 56px;
padding: 15px 0 0 83px;
background: url(../contents/tit_m_caution.gif) no-repeat 0 0;
font-size: 12px;
line-height: 1.2;
}
	#taboo .attention img {
	position: absolute;
	top: 18px;
	left: 16px;
	}
#taboo .attention strong {
color: #ff3c3c;
font-weight: normal;
}
#taboo h4 {
width: 461px;
height: 37px;
margin: 0 0 18px 19px;
padding-left: 70px;
background: url(../contents/bg_why.gif) no-repeat 0 0;
line-height: 3.3em;
font-weight: bold;
}
#taboo .pict {
margin: 0 0  10px 19px;
}
#taboo .explain {
margin: 0 0 25px 29px;
}
#taboo .consult {
position: relative;
margin: 20px 0 0 23px;
}
	#taboo .consult .btn {
	position: absolute;
	top: 60px;
	left: 404px;
	}
	#taboo .consult .caution {
	position: absolute;
	top: 100px;
	left: 338px;
	font-size: 11px;
	font-family: "MS UI Gothic";
	}
#taboo .none {
margin-bottom: 0;
}

/* 保護者の方へ（P205）
------------------------------------------- */
#parent .contentsFrame {
margin-top: 15px;
}
#parent .intro {
margin: 0 0 15px; 
}
#parent h4 {
padding-left: 15px;
}
#parent .roundFrame p.abouto {
width: 514px;
padding-left: 33px;
}
#parent .roundFrame-top strong {
color: #000099;
}
	#parent .roundFrame-top .caution {
	display: block;
	margin-left: 85px;
	}
#parent .attention p img {
margin-bottom: 5px;
}
#parent .confirm-ex {
width: 448px;
height: 17px;
padding: 10px 10px 10px 90px;
margin: 20px 0 10px;
background: url(../contents/bg_confirm_balloon.gif) 0 0 no-repeat;
}
#parent .confirm .roundFrame {
position: relative;
font-family: "MS UI Gothic";
}
	#parent .confirm .roundFrame-top {
	width: 415px;
	padding-right: 132px;
	}
	#parent .confirm .roundFrame img.confirm1 {
	position: absolute;
	top: 15px;
	right: 15px;
	}
	#parent .confirm .roundFrame img.confirm2 {
	position: absolute;
	top: 30px;
	right: 15px;
	}
	#parent .confirm .roundFrame img.confirm3 {
	position: absolute;
	top: 15px;
	right: 20px;
	}


/* あんしんの心がけ（P001）
------------------------------------------- */
#anshin1,#anshin2{
font-family: "MS UI Gothic";
}
#anshin1 h2,
#anshin2 h2{
margin-bottom:22px;
}
#anshin1 .ruletab li,
#anshin2 .ruletab li{
float:left;
}

/* anshin1 */
#anshin1 .contentsFrame{
margin-bottom:15px;
}
#anshin1 .anshinSection{
width: 544px;
padding-right:18px;
margin-right: -18px;
margin-bottom:15px;
zoom:1;
}
#anshin1 .anshinSection:after{
content:"";
visibility:hidden;
height:0;
display:block;
clear:both;
}
#anshin1 .anshinSection p{
margin-bottom:12px;
}
#anshin1 .anshinSection p.textImg{
margin-left:42px;
}
#anshin1 .anshinSection p.floating{
float:left;
padding-right:10px;
}
#anshin1 .anshinNotice{
width: 522px;
margin-bottom:15px;
padding:15px 20px;
background: url(../contents/bg_anshin_notice.gif) 0 0 no-repeat;
}
#anshin1 .anshinNotice h4{
margin-bottom:5px;
}
#anshin1 .anshinNotice p{
margin-bottom:5px;
line-height:14px;
}
#anshin1 .anshinNotice em{
color:#ff3c3c;
font-style:normal;
}
#anshin1 .anshinNotice .nav{
margin:0 -20px -15px;
padding:0 20px 15px;
text-align:right;
background:url(../contents/bg_anshin_notice.gif) bottom left no-repeat;
}

/* anshin2 */
#anshin2 .contentsFrame{
margin-bottom:22px;
padding-bottom:5px;
}
#anshin2 .note{
margin-bottom:12px;
}
#anshin2 p,
#anshin2 h4{
margin-bottom:12px;
}

/* あんしんの心がけ（em0100000_top.html）改定
------------------------------------------- */

#container h3.attentionTitle{
margin:0 0 10px;
padding: 0 0 10px;
border-bottom:1px solid #E9E4DB;
}

#container h4.subhead{
margin-bottom:10px;
}

#container .txt{
margin:0 0 10px 20px;
}

#container .txt02{
margin:0 0 10px 20px;
color:#FF5500;
}

#container .txt span{
color:#FF5500;
}

#container .contentsFrame02{
width:548px;
background:#F7F6F4;
padding:0 25px;
}

#container h5{
margin:17px 0 10px;
padding-left:10px;
background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_smallArrow_orange.gif) no-repeat center left;
}

#container h5.tit01{
_margin:0 0 10px;
}

#container .anshinSection .anshinSectionTxt{
margin:0 0 10px 10px;
}

#container .anshinSectionTxt span{
color:#FF5500;
}

#container .anshinSection .ctTitle{
margin-bottom:2px;
}

#container .anshinSection .ctTitle02{
position:absolute;
margin-bottom:5px;
}

#container .anshinNotice02{
width:549px;
padding:0 0 10px;
margin:0 0 20px 3px;
background:url(//images.hange.jp/_images/info/anshin_guide/contents/bg_supple_btm.gif) no-repeat bottom center;
}

#container .anshinNotice02 .supplement{
width:519px;
padding:10px 15px 0;
background:url(//images.hange.jp/_images/info/anshin_guide/contents/bg_supple_top.gif) no-repeat top center;
}

#container .anshinNotice02 .supplement:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#container .anshinNotice02 .supplement span{
color:#FF5500;
}

#container .anshinNotice02 .btn{
margin:5px 0 0 15px;
}

#container .anshinSection02{
border-bottom:1px dashed #DED9D1;
margin-bottom:10px;
}

#container .anshinSection02 .consultation{
width:600px;
padding-bottom:17px;
position:relative;
}

#container .anshinSection02 .consultation02{
position:absolute;
top:13px;
right:15px;
}

#container .anshinSection02 .consultation03{
position:absolute;
bottom:25px;
right:15px;
}

#container .anshinSection02 .txtImg{
position:absolute;
bottom:16px;
right:107px;
}

#anshin1 .anshinSection03{
width: 544px;
padding-right:18px;
margin-right: -18px;
zoom:1;
}

#container .anshinSection03 .measuresArea{
width:600px;
position:relative;
}

#container .anshinSection03 .measuresArea p{
width:600px;
position:absolute;
top:18px;
left:23px;
}


/* otp (one time password)
------------------------------------------- */

/*common*/

#otpArea .section{
padding-bottom:10px;
}



#otpArea h3 span{
color:#a27171;
font-weight:bold;
}

#otpArea .btmBdr{
padding-bottom:4px;
border-bottom:1px solid #ccc;
}

#otpArea .leadText01{
padding:0 0 20px 10px;
}

#otpArea .leadText01 a{
color:#ec8001;
}

#otpArea .leadText01 span{
font-size:10px;
}

#otpArea .leadText01 strong{
display:block;
margin-bottom:10px;
}

#otpArea .section h4{
margin:10px 0;
padding-bottom:5px;
border-bottom:1px solid #ccc;
}

#otpArea .section h4 span{
color:#399500;
}

#otpArea .section p.plainTxt{
margin:15px 0 15px 10px;
}

#otpArea .section p.plainTxt strong{
display:block;
margin-bottom:10px;
}

#otpArea ul.btns{
margin:15px 0;
text-align:center;
}

#otpArea ul.btns li{
display:inline;
}

#otpArea .section p.subhead{
margin-bottom:10px;
padding:10px 0 0 10px;
background:url(//images.hange.jp/_images/info/anshin_guide/common/arw_orange.gif) no-repeat 3px 16px;
}

#otpArea .section p.btn{
margin-right:49px;
padding-bottom:20px;
text-align:right;
}

#otpArea .section div.inr{
position:relative;
clear: both;
width: 580px;
margin: 0 auto 10px;
padding: 5px 0 0 18px;
background: #f7f6f4;
border: 1px solid #dadada;
}


/*a01_01_about*/

#otpArea .section p.keyImg{
margin:15px 0;
padding-right:18px;
text-align:center;
}

#otpArea .section p.keyImg span{
display:block;
font-size:10px;
}

#otpArea .section p.supple{
padding:10px 0 10px 30px;
text-indent:-12px;
font-size:10px;
}

#otpArea .section p.supple a{
color:#ec8001;
}

#otpArea .section ul.supple{
padding:0 0 10px 42px;
text-indent:-12px;
}

#otpArea .section ul.supple li{
margin-bottom:8px;
font-size:10px;
}

#otpArea .section ul.supple a{
color:#ec8001;
}

#otpArea .section p.test img{
float:left;
vertical-align:middle;
}

#otpArea .section ul.stepList{
padding:10px 0 0 10px;
}

#otpArea .section ul.stepList li{
position:relative;
width:570px;
padding-bottom:17px;
}

#otpArea .section ul.stepList li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#otpArea .section ul.stepList li p.no{
float:left;
margin-right:10px;
}

#otpArea .section ul.stepList li p.txt{
float:left;
margin:0;
padding-top:6px;
}

#otpArea .section ul.stepList li p.txt a{
color:#EC8001;
}

#otpArea .section ul.stepList li p.txt span.supple{
color:#616161;
font-size:10px;
}

#otpArea .section ul.stepList li p.txt span.notice{
color:#dc0000;
font-size:10px;
}

#otpArea .section ul.stepList li p.qr{
clear:both;
position:absolute;
right:49px;
top:0;
}

/*a01_02_usage*/
#otpArea .section .leadText02{
padding-top:10px;
margin:0 0 10px 10px;
}

/*a01_03_suspend*/
#otpArea .section .inBox{
width:560px;
padding-top:15px;
margin-bottom:15px;
background:#fff;
border:1px solid #ccc;
}

#otpArea .section .inBox p.caption{
color:#616161;
text-align:center;
}

#otpArea .section .inBox p.inputTxt{
margin-bottom:5px;
}

#otpArea .section .inBox p.inputTxt strong{
display:inline-block;
width:265px;
margin-right:8px;
text-align:right;
}

#otpArea .section .inBox p.inputTxt input{
width:110px;
}

#otpArea .section .inBox p.supple{
margin-top:-10px;
padding:0 0 10px;
text-align:center;
}

#otpArea .section .inBox p.supple a{
color:#616161;
text-decoration:underline;
}

#otpArea .notes{
padding:15px 0 0 10px;
border-top:1px solid #ccc;
}

#otpArea .notes li{
font-size:11px;
}

#otpArea .section p.btn02{
position:absolute;
right:18px;
top:15px;
}

/* bta (Brute Force Attack)
------------------------------------------- */

#bfaArea h2{
margin-bottom:20px;
}

#bfaArea .contentsFrame{
margin-bottom:20px;
padding-bottom:20px;
}

#bfaArea .contentsFrame .txt{
margin:0 0 15px 6px;
}

#bfaArea .contentsFrame .catch{
margin-bottom:20px;
}

#bfaArea .roundFrame{
text-align:center;
}

#bfaArea .roundFrame-top{
margin:0 auto;
}

#bfaArea .numList{
}

#bfaArea .numList li{
_height:30px;
min-height:30px;
margin:0 0 10px 4px;
padding-left:40px;
}

#bfaArea .numList li h4{
margin-bottom:8px;
padding-left:0;
}

#bfaArea .numList li.num1{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no1.gif) no-repeat left top;}
#bfaArea .numList li.num2{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no2.gif) no-repeat left top;}
#bfaArea .numList li.num3{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no3.gif) no-repeat left top;}
#bfaArea .numList li.num4{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no4.gif) no-repeat left top;}

#bfaArea .cutnList{
margin:0 0 10px 4px;
}

#bfaArea .cutnList li{
_height:23px;
min-height:23px;
padding:7px 0 10px 40px;
}

#bfaArea .cutnList li.num1{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no1.gif) no-repeat left top;}
#bfaArea .cutnList li.num2{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no2.gif) no-repeat left top;}
#bfaArea .cutnList li.num3{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no3.gif) no-repeat left top;}
#bfaArea .cutnList li.num4{background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_no4.gif) no-repeat left top;}

#bfaArea .notice{
margin-left:21px;
}

#bfaArea h5{
margin-left:23px;
padding-left:12px;
background:url(//images.hange.jp/_images/info/anshin_guide/contents/ico_arrow_orange.gif) no-repeat left center;
}

#bfaArea h5 a{
	color:#555555;
}